gluegen.build.number=manual
gluegen.build.id=20110902
gluegen.build.branch=(no branch)
gluegen.build.commit=cfb9e118e020707842e6b5136b07f5ab149540c1
jogl.build.number=14
jogl.build.id=2011-09-02_12-25-04
jogl.build.branch=rc
jogl.build.commit=eda2da8a1a01d59edd8e74fa0387bb3dee3eb681
jogl-demos.build.number=2
jogl-demos.build.id=2011-09-02_12-43-52
jogl-demos.build.branch=rc
jogl-demos.build.commit=0566800aff03ebd9d7414cb547123dcad6620b22
